[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4756: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4758: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4759: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4760: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
Kerkythea Rendering System • View topic - problem with OSX 10.7
Page 3 of 3

Re: problem with OSX 10.7

PostPosted: Fri Aug 30, 2013 12:48 am
by puppetnotalk
Awesome it worked! Thank you!

Re: problem with OSX 10.7

PostPosted: Wed Sep 04, 2013 8:50 pm
by pecosbill
Hi.

I have OSX 10.8.4 and can't get this to work.

I get a message when I mount the kerkythea2008 disk, go through the install process only to get a "fail" message - contact software developers.

I tried the process of opening the package, saving the archive content and running kerkythea that way only to get the pop up box from X11 I assume...but no program.

I downloaded xquartz 2.7.4 and have that but don't know how to get this fixed.

Any help would be most appreciated!

Cheers.

Re: problem with OSX 10.7

PostPosted: Thu Sep 05, 2013 5:37 pm
by notareal

Re: problem with OSX 10.7

PostPosted: Sat Oct 05, 2013 11:36 am
by shandiz

Re: problem with OSX 10.7

PostPosted: Tue Jan 14, 2014 6:06 pm
by nram21
When I try opening the program, I see this pop up (in the Terminal window)

MacBook-Pro-de-Nataly:~ Nataly$ /Applications/Kerkythea/Kerkythea ; exit;
FXApp::openDisplay: unable to open display :0.0
logout

I am not sure what to do...

Thanks for the help and guidance!

Sincerely,
Natalie

Re: problem with OSX 10.7

PostPosted: Wed Jan 15, 2014 3:22 pm
by notareal
You need to have X11 up and running http://xquartz.macosforge.org/landing/

Re: problem with OSX 10.7

PostPosted: Fri Jan 17, 2014 6:22 pm
by massimo123

Re: problem with OSX 10.7

PostPosted: Tue Jan 27, 2015 5:09 pm
by davidbaudin
Hi,

I reaaaally need help people.

i'm still having the same problem. when I try to run Kerkythea, this shows up in the terminal :

MacBook-Pro-de-Julie-2:~ JULIE$ /Applications/kerkythea/Kerkythea ; exit;
FXApp::openDisplay: unable to open display :0.0
logout


so : i'm running on a 13" macbookpro, OSX 10.8.5. YES I have XQuartz installed and running. I worked the first time i've installed it but since i closed it. It doesn't work anymore.

I have my finals in a week and i don't know what to do !!!! :(
Please please it's really urgent

Re: problem with OSX 10.7

PostPosted: Tue Jan 27, 2015 5:32 pm
by davidbaudin
ok

Re: problem with OSX 10.7

PostPosted: Wed Jan 28, 2015 7:17 pm
by notareal
Usually that error mean that X11 server is not running. Maybe something gone wrong with it?
http://xquartz.macosforge.org/landing/

Problem with OSX 10.11 El Capitan

PostPosted: Wed Oct 07, 2015 4:19 pm
by Model_Rog

Re: problem with OSX 10.7

PostPosted: Fri Nov 13, 2015 6:57 pm
by alsnikon4u
Hey,

I upgraded and I have successfully installed the software.

Download the newest X11 from XQuartz.

My problem lies that I cannot make it an extension to SketchUp anymore because El Capitan is rootless and a superuser cannot modify /opt like many posts have previously recommended.

Please let me know if you find out how to get a Kerkythea icon in dock even. I am quite concerned about the bugs with El Capitan thus far and Kerkythea.

Re: problem with OSX 10.7

PostPosted: Wed Feb 03, 2016 11:02 pm
by NANDAZIEMANN
Hi evryone!
I updated my Mas to the newest OS El Capitan and I no longer can install the kurkythea... I already downloaded the X11 but I still can't run kurkythea :// when I open the package there's no "kerkythea.dkp" file
....Is someone know what can I do ?? Please, help me!!
thanks

Re: problem with OSX 10.7

PostPosted: Sun Nov 27, 2016 12:41 pm
by a42no
Hi!

Has there been any news regarding kerkythea update for the new osx el capitan?


Any news would be really appreciated.


Thank you!